API ReferenceRICAL Signers
Retrieve all RICAL signers
GET
/v1/ecosystems/certificates/rical-signersRetrieves all RICAL signers.
Roles
admindts-provider
Analytics Events
ECOSYSTEM_RICAL_SIGNER_CERTIFICATE_RETRIEVE_LIST_STARTECOSYSTEM_RICAL_SIGNER_CERTIFICATE_RETRIEVE_LIST_SUCCESSECOSYSTEM_RICAL_SIGNER_CERTIFICATE_RETRIEVE_LIST_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?number
Range size of returned list.
Range
1 <= value <= 1000Default
100cursor?string
Starting point for the list of entries.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/ecosystems/certificates/rical-signers"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "active": true, "certificatePem": "string", "certificateFingerprint": "string", "certificateData": { "commonName": "string", "country": "string", "notAfter": "2019-08-24T14:15:22Z", "notBefore": "2019-08-24T14:15:22Z" } } ], "nextCursor": "string"}How would you rate this page?